body{
	font:65%/150% verdana,osaka,sans-serif;
	scrollbar-3dlight-color:#ffffff;
	scrollbar-arrow-color:#ffffff;
	scrollbar-darkshadow-color:#ffffff;
	scrollbar-face-color:#ffffff;
	scrollbar-highlight-color:#ffffff;
	scrollbar-shadow-color:#ffffff;
	scrollbar-track-color:#eeeeee;

	color:#000000;
}
table{font:100%/150% verdana,osaka,sans-serif;}
#menu{margin-left:0px;padding-left:10px;}

.genre{
	border-bottom:1px solid #999;
	text-align:right; font-weight:bold;
	width:170px; color:#ccc;
}
.menu{
	width:200px;
	margin-bottom:20px; padding:5px;
}
.title{
	margin:10px; padding:0px;
	border-bottom:1px solid #999;
	text-align:right;
}


a{ text-decoration:none; color:#c93; }
a:visited{ color:#ab7; }
a:hover{
	background : #e3e3e3 url(../img/line.gif);
    color:#666;
}

.strong{
	background : #eeeeee url(../img/line.gif);
	padding:2px;
	border:1px dotted #ccc;
	 line-height:100%;
	color:#666;
}

     .line  { border-bottom: solid  2px #ab7; } 

.new{
background : url(../img/100.gif)  no-repeat ;}